header#topNav nav ul.nav-pills > li > a, header#topNav nav ul.nav-pills > li > a:hover{
	font-size: 14px;
}

#google-cache-hdr{
  z-index: 9999999;
  position: relative;
}

.get_in_touch{
  background-color: #EDEFF0 !important;
}

.small-print{
  color: #5e6e66;
}

.toTop{
  color: #fff;
}


.form-control::-webkit-input-placeholder { color: #5e6e66; }
.form-control:-moz-placeholder { color: #5e6e66; }
.form-control::-moz-placeholder { color: #5e6e66; }
.form-control:-ms-input-placeholder { color: #5e6e66; }

.mega-menu-content .row{
	margin-left: 0;
}

#main_button_navbar{
  margin-top: 14px;
  color: #00377d !important;
  background-color: #FCC91E !important;
  font-size: 12px !important;
  line-height: 1.5em !important;
  padding: 4px 9px;
  height: 30px !important;
  letter-spacing: -1px !important;
}

.form_search_menu{
  max-width: 500px;
  margin-top: 13px;
}

.form_search_menu input{
  height: 40px;
  padding: 10px;
}

.pad_menu_big_center{
  padding-left: 32px !important;
  padding-right: 32px !important;
}

.form_search_menu span button{
  height: 40px;
  width: 40px;
}

.form_search_menu span button:hover{
  padding: 5px;
}

.phone_icon_call{
  font-size: 1.8em;
  color: #2E363F !important;
}

.marg_panel{
  margin-top: 20px;
}

.panel_phone{
  padding: 17px !important;
  -webkit-border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;

  -webkit-border-top-right-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
}

.padding_harcoded_button_link{
  margin-top: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 40px;
}

.hard_button_sam_wid{
  min-width: 280px;
}

.grey_shaw{
  color: #5e6e66 !important;
}

.color_font_shaw{
  color: #2E363F;
}

.top_nav_two{
  margin-top: 105px !important;
}

.border_yellow{
  border-bottom: #FCC91E 1px solid !important;
}

.no_pad_important{
  padding: 0 !important;
}

#main_button_navbar:hover{
  background-color: #00377d !important;
  color: #fff !important;
}

#main_button_navbar:hover i{
  color: #fff !important;
}

.noMargImpor{
  margin:  0px !important;
}

.grey_badge{
  background-color: #999 !important;
  color:  #fff !important;
}

.padding_two_colums{
  padding: 10px 10px !important;
}

.padding_two_colums_container{
  padding-right: 8px !important;
  padding-left: 8px !important;
}

.same_height_pages_title{
  line-height: 1.2em;
  height: 2.4em;
  font-size: 1.2em;
}

@media (max-width: 768px){
  .small_font_two_colums{
    font-size: 0.7em;
  }
}

.new_margin_two_colums{
  margin-top: 8px !important;
  margin-bottom: 8px !important;
}

.red_asterisk{
  color: red !important;
}

.guest_button{
  margin-top: 15px !important;
}

#confirm_payment{
  width: 100% !important;
  max-width: 300px;
}

.margin_carousel_simple{
  margin-top: 8px !important;
}

@media (min-width: 768px){
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1  {
    width: 100%;
    *width: 100%;
  }
}

@media (min-width: 992px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}

/**
 *  The following is not really needed in this case
 *  Only to demonstrate the usage of @media for large screens
 */    
@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}

.centered{
	text-align: center;
    text-align: -moz-center;
    text-align: -webkit-center;
}

.margTopFooter{
	margin-top: 25px;
}

.grey_box_callout{
  background: #EDEFF0;
  padding: 36px 0;
  border-radius: 8px;
}

@media all and (min-width: 760px) {
  .margTopFooter_desktop{
    margin-top: 25px;
  }
}

.small-print{
	font-size: 10px;
  line-height: 1.6;
}

.small_buy_now{
  font-size: 11px;
}

.pad-top-callout{
	padding-top: 20px;
}

.red_background_price {
    background: #cd202a;
    color: white;
    padding: 5px 10px 5px 10px;
}

.marg_homepages{
  margin-top: 40px;
  margin-bottom: 50px;
}

#comments span.user-avatar, body.boxed #wrapper, body #wrapper {
    background-color: #e6e6e6;
}

p, ul, li, ol li, ul li, cite, blockquote cite, h1, h2, h3, h4, h5, h6 {
    color: #2E363F;
}

footer address .footer-sprite {
	color: #fff;
}

.bs-callout h4, .bs-callout p{
	color: #2E363F !important;
}

header#topNav nav ul.nav-main li a {
    color: #fff;
}

header#topNav nav ul.nav-main li.dropdown:hover > a.dropdown-toggle{
  font-weight: 600 !important;
  color: #fff;
}

.menu_option_selected:hover > a{
  font-weight: 600 !important;
  color: #fff;
}

.quick-cart, .search{
	color: #5e6e66;
}

.search_size{
  width: 40px;
  height: 40px;
  bottom: 40px;
}

.mag_glass_search{
  width: 30px;
  padding: 5px;
}

.square_size{
  width: 40px !important;
  height: 40px !important;
  line-height: 32px !important;
}

.line_cart{
  line-height: 40px !important;
}

header#topHead a {
	color: #fff;
}

.side-bar-products{
	padding-left: 0px;
}

.side-bar-products ul{
	padding-left: 5px;
}

.title-sidebar h4{
	margin-top: 4px;
	margin-bottom: 15px;
}

.no-dots {
    list-style: none;
}

.no-right-pad{
	padding-right: 0px;
}

.no-left-pad{
	padding-left: 0px;
}

.item-box {
    background: #fff;
}

.same-heigth-product{
	line-height: 1.5em;
    height: 4.5em;        /*height is 2x line-height, so two lines will display */
    overflow: hidden;  /* prevents extra lines from being visible */
    margin-bottom: 4px;
}

.lower-content{
  margin-top: 20px;
}

header#page-title h1, header#page-title h2 {
  color: #fff !important;
}

hr {
    border-right-style: initial;
    border-left-style: initial;
    border-right-color: initial;
    border-left-color: initial;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    border-width: 1px 0px;
    margin: 60px 0px;
    border-top: 1px solid rgb(221, 221, 221);
    border-bottom: 1px solid rgb(255, 255, 255);
}

.socialApis .api {
    display: block;
    margin: 5px 0 0 0;
    border-left: #eee 2px solid;
    padding: 5px 0 0 10px;
}

.page-header {
    padding-bottom: 9px;
    margin: 40px 0px 20px;
    border-bottom: 1px solid rgb(238, 238, 238);
}

.summaryHeader{
  font-size: 16px !important;
  margin-bottom: 0px;
}

.red{
  color: #E12A1D;
}

.blue{
  color: #005DAC;
}

.noPad{
  padding:  0;
}

.noMarg{
  margin:  0 !important;
}

.padRightBord{
  padding:  0;
  padding-right: 5px;
}

.padLeft{
  padding:  0;
  padding-left: 5px;
}

.white_background{
  background-color: #fff;
}

.white_background_important{
  background-color: #fff !important;
}

.button_link_navbar{
  background: url('/public/images/button_link_responsive.png');
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  width: 300px;
  height: 100%;
  max-width: 400px;
}

.button_link_navbar:hover{
  background: url('/public/images/button_link_responsive_hover.png');
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  width: 300px;
  height: 100%;
  max-width: 400px;
}

.link_navbar_button{
  padding:  0;
}

.pad_firefox{
  padding: 5px;
}

.bigger_button{
  font-size: 16px;
}

@media all and (min-width: 769px) {
  .bigger_button{
    font-size: 22px;
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 1.1;
  }
  .bigger_button:hover{
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media all and (max-width: 769px) {
  .h_big_caption{
    font-size: 1.2em;
  }
  .h_small_caption{
    font-size: 0.9em;
  }
}

@media all and (max-width: 767px) {
  .pad_top_hard_button_mobile{
    margin-top: 20px;
  }
}

.pad_home{
  padding-top: 83px !important;
  padding-bottom: 0px !important;
}

.panel-group {
    background: #fff;
}

.yellow_featured{
  background-color: #f2f2f2;
  padding-top: 40px;
  padding-bottom: 50px;
}

.panel-default > .panel-heading {
    background: #EDEFF0;
    border: #e6e6e6 1px solid;
}

.panel-body{
  color: #2E363F;
}

.productRow{
  border: #e6e6e6 1px solid;
  padding-top:  10px;
  padding-bottom: 10px;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.nameProduct{
  overflow: hidden;
  line-height: 1.5em;
  height: 1.5em;
}

.selector{
  margin-top: 5px;
}

.selector select{
  line-height: 1.2em;
  height: 2.5em;
  padding-top: 1px;
  padding-bottom: 1px; 
}

@media (min-width: 769px) {
  .quantity{
    margin-top: -7px;
  }
}

@media (max-width: 769px) {
  .quantity{
    margin-top: -7px;
  }
}

@media all and (min-width: 769px) {
  .centered_desktop{
    text-align: center;
  }
}
.quantity input{
  max-width: 60px;
}

.priceMarg{
  margin-top: 8px;
  padding-top: 5px;
}

.special-row .divider.white i.fa, .white-row, .white-row p {
    color: #373737;
    background-color: #EDEFF0 !important;
}

.shaw_blue{
  color: #5e6e66 !important;
}

.shaw_blue_background{
  background-color: #5e6e66 !important;
}

.no_shadow{
  text-shadow: none !important;
}

.shaw_yellow{
  color: #FCC91E !important;
}

#yellow_link_page{
  color: #FCC91E !important;
}

.shaw_grey{
  color: #EDEFF0 !important; 
}

#cartContent .item, .nav-tabs {
    border-bottom: 1px solid #ddd;
}
.margTop{
  margin-top: 30px;
}

.homePagesContainer{
  margin-bottom: 60px;
  margin-left: 20px;
  margin-right: 20px;
}

.priceSize{
  font-size: 30px !important;
}

.searchResult{
  padding-left: 0;
  padding-right: 0;
}

.block{
  display: block;
}

@media (max-width: 768px) {

  .margMobile{
    margin-top: 30px;
  }

}

.mapSeparator{
  margin-top: 30px;
  margin-bottom: 30px;
}

.mapStyle{
  width: 100%;
  height: 400px;
  display: block;
}

.right{
  text-align: right;
}

.social_media_icons img{
  margin: 0 auto;
}

.social_icon{
  max-width: 32px;
  min-height: 32px;
}

.pad_left_new_menu{
  padding-left: 8px !important;
  margin-top: 20px !important;
}

.social_media_container{
  height: 60px;
  padding-top: 14px;
}

.marg_social_media{
  margin-right: 8px;
}

@media (max-width: 769px) {

  .social_media_icons{
    margin-top: 15px;
  }

}

.page_boxes{
  border-radius: 0px;
}

.img_pages{
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  margin:  0 auto;
}

.tp-banner-small{
  height: 480px !important;
}

.tp-banner-super-small{
  height: 370px !important;
}

.text_carousel_small{
  color: #000 !important;
  font-size: 11pt !important;
}

.text_carousel_super_small{
  color: #000 !important;
  font-size: 11pt !important;
  line-height: 1.3em !important;
}

.small_red_caption{
  font-size: 11pt !important;
}

.small_square_caption{
  font-size: 8pt !important;
  padding: 10px !important;
}

@media (max-width: 769px) {
  .center_boxes{
    margin:  0 auto;
    margin-top: 16px;
    margin-bottom: 16px;
  }
}

.price_searcher{
  max-width: 50px;
}

.normal_color{
  color: #2E363F;
}

.button_search_for_price{
  padding: 3px 18px;
  margin-left: 15px;
  margin-bottom: 3px;
}

.button_search_for_price:hover{
  padding: 2px 18px;
}

.inline small{
  display: inline !important;
}

.click_for_more_container{
  margin-top: 10px;
  margin-bottom: 10px;
}

.menu_image_icon{
  max-width: 38.5px;
  margin-right: 8px;
}

.logout_account{
  margin-left: 18px;
}

.cart_count_mobile{
  position: absolute;
  margin-top: 26px;
  margin-left: 25px;
}

.container_menu_padding{
  padding-left: 8px;
  padding-right: 8px;
}

.logo_nav{
  max-width: 180px;
  min-width: 260px !important;
}

.logo_nav_small{
  max-width: 200px;
  margin-top: 6px;
}

@media all and (max-width: 450px) {
  .logo_nav_small{
    max-width: 116px;
    margin-top: 17px;
  }
}

.cart_button{
  max-width: 75%;
  margin: 0 auto;
}

@media all and (max-width: 769px) {
  .map_contact{
    max-width: 320px;
  }
  .map_location{
    max-width: 300px;
  }
  .logo_nav_small{
    max-width: 140px;
    margin-top: 17px;
  }
}

.size_font_media{
  font-size: 3em;
}

@media all and (min-width: 769px) {
  .align_right_mobile{
    text-align: right;
  }
}

@media all and (max-width: 990px) {
  .logo_nav_small{
    min-width: 220px;
    max-width: 220px;
    margin-top: 8px;
  }
}

.underlined{
  text-decoration: underline;
}

.image_centered{
  margin: 0 auto !important;
}

.inline{
  display: inline;
}

.button_filter{
  padding: 10.5px 16px;
  margin-top: 2px;
}

.label_filter{
  font-weight: 300;
  color: #2E363F;
}

.carousel_description{
    max-width: 450px;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    white-space : normal;
}

.carousel_description_medium{
    max-width: 95%;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    white-space : normal;
}

#button_search_callout{
  margin: 0;
}

.show_more_panel{
  font-size: 12px !important;
}

.cancel_button_checkout{
  width: 100%;
}

.cancel_button_checkout .place_order{
  float: right;
}

.paypal_button{
  margin-right: 10px !important;
}

.table_submit{
  color: #333 !important;
}

.table_submit>thead>tr>th{
  color: #333 !important;
  background-color: #D9D9D9 !important;
}

.table_submit>tbody>tr>td{
  color: #333 !important;
}

.table_page{
  width: 100% !important;
}

.marg_message{
  margin-top: 40px !important;
}

.panel_submit{
  background-color: #D9D9D9 !important;
}

.one_line{
  line-height: 1.2em;
  height: 2.4em;
  overflow: hidden;
}

@media all and (max-width: 769px) {

  header#topNav div.nav-main-collapse{
    margin-top: -14px !important;
  }

}

.marg_no_breadcrumbs{
  margin-top: 80px;
}

.page_title_marg{
  margin-bottom: 20px;
  margin-top: 20px;
}

@media all and (max-width: 990px) {
  .marg_no_breadcrumbs{
    margin-top: 15px;
  }
  .page_title_marg{
    margin-bottom: 10px;
    margin-top: 10px;
  }
}

.generic_product{
  width: 330px;
  height: 250px;
}

@media all and (max-width: 769px) {
  .caption_mobile{
    font-size: 9pt !important;
    padding:  5px !important;
  }
  .caption_mobile_price{
    font-size: 8pt !important;
    padding:  3.5px !important;
  }
  .red_background_price {
    font-size: 9pt !important;
    padding: 3px 7px 3px 7px;
  }
}

@media all and (max-width: 769px) {
    .btn_callout{
      margin: 0px auto 0 auto !important;
    }
    .no_small_pad{
      padding:  0px;
    }
    .small_button_two_colums{
      padding: 4px 9px;
      font-size: 11px;
    }
}

.line_addres{
  line-height: 1.8;
}

.division_footer{
  margin-top: 30px;
  margin-bottom: 30px;
}

.img_brand{
  margin:  0 auto;
  margin-bottom: 20px;
}

.centered_title{
  text-align: center;
}

.ui-loader{
  display: none;
}

.marg_bot_search{
  margin-bottom: 3px;
}

.margTop_list{
  margin-top: 12px;
}

.child_title{
  line-height: 1.2em;
  height: 2.4em;
  overflow: hidden;
}

header#topNav nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a{
  padding: 0px 8px;
}

.guest_button a button {
  width: 100%;
  max-width: 300px;
}

.image_homepage{
  margin: 0 auto !important;
  padding: 10px;
}

.carrouselComputer{
    padding: 0;
    width: 100%;
}

table.box {
    color: #333 !important;
}

table.box tbody tr th {
    color: #333 !important;
}

table.box tbody tr td {
    color: #333 !important;
}

.carousel-control{
  background-image: none !important;
}

table.box tbody tr th {
  color: #333 !important;
}

table.box tbody tr td {
  color: #333 !important;
}

.added {
  background-color: #FFD700 !important;
  color: #0027FF !important;
  text-align: right;
  font-size: 16px;
  padding: 15px 15px 15px 0;
  margin-bottom: 15px;
}

.align_right{
  text-align: right !important;
  padding-right: 15px !important;
}

.cart_buttons{
  min-width: 155px !important;
}

/*..................hr style.................*/
hr.image_separator {
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #333;
    text-align: center;
}
hr.image_separator:after {
     font-family:'FontAwesome';
    content: '\f085';
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
}

.font_normal_grey{
  color: #2E363F;
}
.align_left{
  text-align: left;
}

.marg_top_menu_cat{
  margin-top: 8px;
}

.container_news_home{
  background-color: #f2f2f2;
  padding-top: 40px;
  padding-bottom: 50px;
}

@media all and (max-width: 370px) {
  .logo_nav_small{
    min-width: 180px;
    max-width: 180px;
    margin-top: 12px;
  }
}

#documents{
  max-width: 500px;
  background-color: #e6e6e6;
  padding:  0px;
}

#documents .panel .panel-heading{
  background-color: #00377d;
  color: #fff;
}

#documents .panel .panel-heading h4 a{
  color: #fff;
}

#documents .panel .panel-body{
  background-color: #fff;
}

/*...............css search bar.................*/
#custom-search-input {
        margin:0;
        margin-top: 2px;
        padding: 0;
        display: inline-table;
}
 
#custom-search-input .search-query {
        padding-right: 10px;
        padding-left: 10px;
        padding-top: 0px;
        height: 52px;
        min-width: 500px;
        padding-bottom: 0px;
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
}

#custom-search-input button {
        border: 0;
        background: none;
        /** belows styles are working good */
        padding: 2px 5px;
        margin-top: 2px;
            height: 32px;
        position: relative;
        left: -28px;
        z-index: 9999;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        color:#5e6e66 !important;
}

/* Top Header Common */
header.top_nav_common nav ul.nav-main li a {
    color: #fff !important;
}

header.top_nav_common nav ul.nav-main li.dropdown:hover > a.dropdown-toggle{
  font-weight: 600 !important;
  color: #fff;
}

@media all and (max-width: 769px) {

  header.top_nav_common div.nav-main-collapse{
    margin-top: -16px !important;
  }

}

header.top_nav_common nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a{
  padding: 3px 8px;
}

